Subject: bug#10520: [platform-testers] Guile 2.0.4 release imminent

From: [email-masked] (Ludovic Courtès)
Date: Sun, 29 Jan 2012 22:24:13 +0100

Hello,

[email-masked] (Ludovic Courtès) skribis:

> Eventually, I found that, keeping frames.h unchanged, adding a compiler
> barrier after each ‘fp’ assignment would solve the problem:

For the record, compiling with -fno-strict-aliasing solves the problem
too, and possibly other similar issues, so we took that route for the
moment (commit f5ea0499a411309014475dc7f7983e827f431af2).

Thanks,
Ludo’.